Bug 1461784 - "Update all" button visible without updates
"Update all" button visible without updates
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
26
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 06:32 EDT by rugk
Modified: 2018-04-18 20:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnome-software-3.28.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-18 20:29:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"Update all" button, no updates available (73.75 KB, image/png)
2017-06-15 06:32 EDT, rugk
no flags Details

  None (edit)
Description rugk 2017-06-15 06:32:29 EDT
Created attachment 1287991 [details]
"Update all" button, no updates available

Description of problem: After upgrading to Fedora 26 beta, I see that the "Update all" is always visible regardless of whether there are updates or not. As you can see in the screenshots no updates are displayed, but the button is visible. Clicking on it does nothing visible.


Version-Release number of selected component (if applicable): 3.24.3


How reproducible: Always.


Steps to Reproduce:
1. Install version/update Fedora.

Actual results: "Update all" button.


Expected results: No button.


Additional info: see screenshot
Comment 1 Fedora Update System 2018-03-16 12:12:28 EDT
PackageKit-1.1.9-2.fc27 gnome-software-3.28.0-4.fc27 libappstream-glib-0.7.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a6726164
Comment 2 Fedora Update System 2018-03-17 16:38:17 EDT
PackageKit-1.1.9-2.fc27, gnome-software-3.28.0-4.fc27, libappstream-glib-0.7.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a6726164
Comment 3 Fedora Update System 2018-04-13 11:55:32 EDT
PackageKit-1.1.9-3.fc27 gnome-software-3.28.1-1.fc27 libappstream-glib-0.7.7-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a6726164
Comment 4 Fedora Update System 2018-04-15 12:18:48 EDT
PackageKit-1.1.9-3.fc27, gnome-software-3.28.1-1.fc27, libappstream-glib-0.7.7-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a6726164
Comment 5 Fedora Update System 2018-04-18 20:29:16 EDT
PackageKit-1.1.9-3.fc27, gnome-software-3.28.1-1.fc27, libappstream-glib-0.7.7-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.